Bug 497905 - rpm file conflicts
rpm file conflicts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 495001
  Show dependency treegraph
 
Reported: 2009-04-27 15:33 EDT by Itamar Reis Peixoto
Modified: 2009-07-14 11:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Reis Peixoto 2009-04-27 15:33:05 EDT
please take a look in F-9 build error.

http://koji.fedoraproject.org/koji/packageinfo?packageID=8263


file /usr/lib/libvtesharpglue-2.so conflicts between attempted installs of gnome-desktop-sharp-2.20.1-2.fc9.i386 and gnome-sharp-2.16.1-3.fc9.i386
Comment 1 Xavier Lamien 2009-05-10 11:55:38 EDT
yeah,

/usr/lib/libvtesharpglue-2.so is shipping with gnome-desktop-sharp and has been removed from gnome-sharp since release 2.19.90.
In order to update gnome-sharp properly, there will be a bunch of mono related packages to rebuild against it due to new API.
It'll take some time to get all of them to buildroot.
Comment 2 Itamar Reis Peixoto 2009-06-07 23:02:50 EDT
F-9 will end soon, Can you fix this now or close this as won't fix ?
Comment 3 Bug Zapper 2009-06-09 23:41:18 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:59:32 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.